{
  "pages": [
    "pages/index/index",
    "pages/menu/menu",
    "pages/add/add",
    "pages/count/count",
    "pages/me/me",
    "pages/add/Preview",
    "pages/search/search",
    "pages/search/list"
  ],
  "subPackages": [
    {
      "root": "pageTwo",
      "pages": [
        "login/forgetPassword",
        "login/login",
        "me/feedBack",
        "me/userEdit",
        "me/record",
        "me/recordetail",
        "me/mymenu",
        "me/menudetail",
        "me/foodlist",
        "count/setting",
        "count/KcalEdit",
        "count/everyMeal",
        "count/search",
        "webview/webview",
        "setting/setting",
        "setting/password",
        "setting/email",
        "setting/phone",
        "me/menuEdit",
        "count/everyDay"
      ]
    }
  ],
  "window": {
    "navigationBarTextStyle": "black",
    "navigationBarTitleText": "uni-app",
    "navigationBarBackgroundColor": "#3CB383",
    "backgroundColor": "#f7f7f7"
  },
  "tabBar": {
    "color": "#333",
    "selectedColor": "#3CB383",
    "backgroundColor": "#fff",
    "list": [
      {
        "pagePath": "pages/index/index",
        "iconPath": "static/home.png",
        "selectedIconPath": "static/home01.png",
        "text": "首页"
      },
      {
        "pagePath": "pages/search/search",
        "iconPath": "static/cai.png",
        "selectedIconPath": "static/cai01.png",
        "text": "教你做"
      },
      {
        "pagePath": "pages/add/add",
        "iconPath": "static/add.png",
        "selectedIconPath": "static/add.png",
        "text": ""
      },
      {
        "pagePath": "pages/count/count",
        "iconPath": "static/ji.png",
        "selectedIconPath": "static/ji01.png",
        "text": "计食"
      },
      {
        "pagePath": "pages/me/me",
        "iconPath": "static/me.png",
        "selectedIconPath": "static/me01.png",
        "text": "我的"
      }
    ]
  },
  "plugins": {
    "WechatSI": {
      "version": "0.3.6",
      "provider": "wx069ba97219f66d99"
    }
  },
  "usingComponents": {}
}